/*
Theme Name:  LabtechCO Child Theme
Description: Child theme for the LabtechCO theme
Author:      ThemeStek
Author URI:  http://themeforest.net/user/themestek
Template:    labtechco
Version:     0.1
Tags:        light, white, two-columns, three-columns, four-columns, right-sidebar, left-sidebar, responsive, retina
*/


/* NOTE: Main theme's style.css file is already added in head tag. /*

/* =Theme customization starts here
-------------------------------------------------------------- */
.site-main {    
    position: relative;
    padding-top: 20px;
    z-index: 10;
}
.ts-bgcolor-grey  {background-color:#ebebeb !important;}
.div.ts-titlebar-wrapper > .ts-bg-layer { background-color:#3366cc !important;}
#site-header-menu #site-navigation div.nav-menu > ul > li > a { padding: 0 15px 0 15px !important;}

@media (max-width:600px) {
.themestek-slider-wrapper {
    display: none !important;
}
}